Bug 115568 - redhat-switch-mail should accept command line parameters
redhat-switch-mail should accept command line parameters
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-switch-mail (Show other bugs)
3.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-13 11:13 EST by Dan Taylor
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-15 05:54:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Taylor 2004-02-13 11:13:44 EST
Description of problem:
redhat-switch-mail does not seem to accept command line parameters 
and will always dump you to an interactive curses-based or x-based 
interface.  Having it accept a parameter from the command line would 
allow users to call this tool in the %post of a kickstart.  If the 
parameter is invalid, it should return error or usage info rather 
than dumping to the interactive mode (so kickstart wont hang).
Comment 1 Ngo Than 2004-02-15 05:54:41 EST
if you want to use command line paramaters, you should use alternates,
which is used as backend in redhat-switch-mail.

I don't think it will make sence to add this feature there.

Note You need to log in before you can comment on or make changes to this bug.